--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780995541.40327'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1780994942.14568'
    into_interval: 1d
    time: '1780994942.28912'
  minmax: 
    max: '1780995541.26886'
    min: '1780979588.98849'
    mtime: '1780995481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780995541.26886'
    path: 02STAMP
    type: new
  - 
    epoch: '1780995297.81945'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780995294.90446'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780995293.57868'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780995285.41739'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780995274.98389'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1780995272.07643'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780995246.70288'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780995245.72656'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780995244.0714'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780995242.34238'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780995239.4171'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780995223.68976'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780995212.98775'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780995198.46474'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780995193.37605'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780995186.36928'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780995181.74259'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780995172.67627'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780995169.40608'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780995166.98166'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780995162.86505'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780995162.20489'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780993082.27072'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780993082.21201'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780993081.70766'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780991943.21209'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780991943.19652'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780991943.0948'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780991942.78257'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780991942.75082'
    path: 00whois.html
    type: new
  - 
    epoch: '1780988100.60821'
    path: id/S/ST/STEVEB/WiringPi-API-3.1801_01.tar.gz
    type: new
  - 
    epoch: '1780986726.0627'
    path: id/S/ST/STEVEB/IPC-Shareable-1.18.meta
    type: new
  - 
    epoch: '1780986726.00023'
    path: id/S/ST/STEVEB/IPC-Shareable-1.18.tar.gz
    type: new
  - 
    epoch: '1780986018.52005'
    path: id/K/KI/KIMOTO/SPVM-0.990183.meta
    type: new
  - 
    epoch: '1780986018.51788'
    path: id/K/KI/KIMOTO/SPVM-0.990183.readme
    type: new
  - 
    epoch: '1780986018.27928'
    path: id/K/KI/KIMOTO/SPVM-0.990183.tar.gz
    type: new
  - 
    epoch: '1780979590.91332'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.5.meta
    type: new
  - 
    epoch: '1780979590.91135'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.5.readme
    type: new
  - 
    epoch: '1780979588.98849'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.5.tar.gz
    type: new
